@import "$SHAREDSTYLES/base/_variables.scss";

.input_container{
	float: left;
	position: relative;

}
.input_checkBox {
    display: none;
}
input[type=checkbox]:checked+.square_box .tic{
    display: block;
}
input[type=checkbox]:checked+.square_box{
    border-color: #ff7300;
}

.square_box {
    height: 18px;
    width: 18px;
    border: 2px solid #979797;
    border-radius: 5px;
    float: left;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.checkbox_label {
    cursor: pointer;
    position: relative;
    float: left;
    margin-left: 0 !important;
    padding-left: 30px;
}
.tic{
    height: 7px;
    width: 17px;
    border-left: 2px solid;
    border-bottom: 2px solid;
    transform: rotate(-49deg);
    position: absolute;
    bottom: 8px;
    transition: all 1.5s;
    display: none;
    left: 2px;
    color: #ff7300;
}